# Local Component Dev UI

Local component development UI for the Squiz DXP CLI.

## Usage

Run as part of the `dxp-next` command with `dxp-next cmp dev-ui path/to/components`

### Running on a different port

Passing `--port` will run the UI on a specific port: `dxp-next cmp dev-ui path/to/components --port 3333`
